Subject: FVWM: Re: FvwmWinList

From: Don Mahurin <[email-masked]>
Date: Sun, 24 Aug 1997 07:30:36 -0400

Nadim Saeed wrote:
> 
> Don, I mailed this off to [email-masked] yesterday (didn't notice your
> modifications in FvwmWinList), so here's a copy since you'd know what's going
> on..

I wouldn't assume that I know what's going on.  The modifications that
I made were originally for fvwm95.  I added mini-icons to FvwmWinList,
and added the feature that only shows whats on the current desktop.

I was also on the fvwm-workers list(not anymore) and was pushing for
implementing MiniIcons. That eventually that happened.  And I changed
my FvwmWinList to work with both fvwm95 and fvwm2.

My FvwmWinList is part of Fvwm95, but I have never heard of anyone
distributing it with Fvwm2. I will have to go read the archives.
...
Ok, I went to the archives. I guess my stuff was incorporated into
Fvwm2. Cool!!

I need to get back on the mailing list. I was on Fvwm2, Fvwm95,
Lesstif, Ultrasound, fetchmail mailing lists, was swamped and 
got off all of-em.

> Pertaining to FvwmWinList:
> 
> The text is now left-justified (no Icons or anything fancy, just window
> titles - it used to be centered); the man pages says default justification
> is center (I think), is that not the case ?

Did I do that?

> I also noticed that the buttons get pressed (ie. they sink) when the window
> gets focus, is there any way to turn that off (didn't happen on 2.0.45)

Hmm. OK, I did that. Someone needs to write another option to turn
that on/off.

> BTW: why is it that you can't WindowShade a maximized window 

dont know sorry.

> 
> Thanks for the help (please cc me on your replies since I don't subscribe to
> the list and catch up every once in awhile through the archives).

me too

Don Mahurin
[email-masked]
*** NOTE the NEW ADDRESS. NOT [email-masked] any more.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].